Конфигурация программы:

RPF_19.Check1:1
RPF_19.Check2:1
RPF_19.Check3:0
RPF_19.Check4:1
RPF_19.Check5:1
Доступная X скорость порта:9600
Доступная скорость порта:19200
Доступная X скорость порта:115200
Доступный номер порта:1
Доступный номер порта:2
Доступный номер порта:3
Доступный номер порта:4
Доступный номер порта:5
Доступный номер порта:6
Доступный номер порта:7
Доступный номер порта:8
Доступный номер порта:9
Доступный номер порта:10
Доступный номер порта:11
Доступный номер порта:12
Доступный номер порта:13
Доступный номер порта:14
Доступный номер порта:15
Доступный номер порта:16


Акт индекс номера порта:4
Акт индекс скорости:1
Акт индекс контр передачи:4






Общие команды:
MOD:0000000000000000:CMD:NMR:#4000
MOD:0000000000000000:CMD:NMW:#4001
MOD:0000000000000000:CMD:FWR:#5000
MOD:0000000000000000:CMD:FWW:#5001
MOD:0000000000000000:CMD:CFR:#6000
MOD:0000000000000000:CMD:CFW:#6001




